## node-i18next-http-backend 1.0.21+dfsg

=== debian/changelog ===
node-i18next-http-backend (1.0.21+dfsg-1) unstable; urgency=medium

  * New upstream version 1.0.21+dfsg-1

 -- Nicolas Mora <babelouest@debian.org>  Wed, 21 Oct 2020 07:43:16 -0400

node-i18next-http-backend (1.0.18+dfsg-3) unstable; urgency=medium

  * Upload to unstable

 -- Nicolas Mora <babelouest@debian.org>  Sat, 10 Oct 2020 07:41:48 -0400

node-i18next-http-backend (1.0.18+dfsg-2) experimental; urgency=medium

  * d/control: fix typo in package dependency
  * d/nodejs/build: fix cjs/package.json
  * d/control: Use dh-sequence-nodejs instead of pkg-js-tools

 -- Nicolas Mora <babelouest@debian.org>  Wed, 07 Oct 2020 20:27:15 -0400

node-i18next-http-backend (1.0.18+dfsg-1) experimental; urgency=medium

  * Initial release (Closes: #969295)

 -- Nicolas Mora <babelouest@debian.org>  Sun, 30 Aug 2020 22:24:02 -0400
