=== debian/control ===
Source: node-i18next-http-backend
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Nicolas Mora <babelouest@debian.org>
Testsuite: autopkgtest-pkg-nodejs
Build-Depends:
 debhelper-compat (= 12)
 , nodejs (>= 6)
 , dh-sequence-nodejs
 , node-babel7
 , node-babel-plugin-add-module-exports
 , node-browserify-lite
 , uglifyjs.terser
# tests
# , mocha
# , node-xmlhttprequest
Standards-Version: 4.5.0
Homepage: https://github.com/i18next/i18next-http-backend
Vcs-Git: https://salsa.debian.org/js-team/node-i18next-http-backend.git
Vcs-Browser: https://salsa.debian.org/js-team/node-i18next-http-backend
Rules-Requires-Root: no

Package: node-i18next-http-backend
Architecture: all
Multi-Arch: foreign
Depends:
 ${misc:Depends}
 , nodejs (>= 6)
 , node-fetch
 , node-i18next
 , libjs-i18next-http-backend
Description: Simple i18next backend to be used in Node.js
 This is a simple i18next backend to be used in Node.js, in the browser and
 for Deno. It will load resources from a backend server using the
 XMLHttpRequest or the fetch API.
 .
 It's based on the deprecated i18next-xhr-backend
 and can mostly be used as a drop-in replacement.
 .
 Node.js is an event-based server-side JavaScript engine.

Package: libjs-i18next-http-backend
Architecture: all
Multi-Arch: foreign
Depends:
 ${misc:Depends}
Recommends:
 javascript-common
Description: Simple i18next backend to be used in Node.js - js library
 This is a simple i18next backend to be used in Node.js, in the browser and
 for Deno. It will load resources from a backend server using the
 XMLHttpRequest or the fetch API.
 .
 It's based on the deprecated i18next-xhr-backend
 and can mostly be used as a drop-in replacement.
 .
 Universal javascript library package
