## node-i18next-http-backend 1.3.2+dfsg

=== debian/changelog ===
node-i18next-http-backend (1.3.2+dfsg-1) unstable; urgency=medium

  * New upstream release
  * d/copyright: Update copyright year

 -- Nicolas Mora <babelouest@debian.org>  Wed, 26 Jan 2022 07:31:33 -0500

node-i18next-http-backend (1.3.1+dfsg-4) unstable; urgency=medium

  * team upload

  [ Nicolas Mora ]
  * Add CI
  * update copyright year

  [ Jonas Smedegaard ]
  * use and build-depend on terser (not uglifyjs.terser)

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 02 Dec 2021 20:44:25 +0100

node-i18next-http-backend (1.3.1+dfsg-3) unstable; urgency=medium

  * d/control: replaces node-fetch with node-cross-fetch (Closes: #997718)
  * Fix filenamemangle

 -- Nicolas Mora <babelouest@debian.org>  Tue, 26 Oct 2021 07:55:30 -0400

node-i18next-http-backend (1.3.1+dfsg-2) unstable; urgency=medium

  * d/tests: skip autopkgtests

 -- Nicolas Mora <babelouest@debian.org>  Wed, 22 Sep 2021 13:11:52 -0400

node-i18next-http-backend (1.3.1+dfsg-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on nodejs.
    + node-i18next-http-backend: Drop versioned constraint on nodejs in Depends.

  [ Nicolas Mora ]
  * New upstream version
  * d/control: bump standards version to 4.6.0
  * d/watch: fix watch file with new github format

 -- Nicolas Mora <babelouest@debian.org>  Fri, 10 Sep 2021 08:07:48 -0400

node-i18next-http-backend (1.0.21+dfsg-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Submit.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata (already
    present in machine-readable debian/copyright).

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 29 Aug 2021 02:02:55 +0100
