=== debian/control ===
--- 
+++ 
@@ -5,17 +5,17 @@
 Uploaders: Nicolas Mora <babelouest@debian.org>
 Testsuite: autopkgtest-pkg-nodejs
 Build-Depends:
- debhelper-compat (= 12)
- , nodejs (>= 6)
+ debhelper-compat (= 13)
+ , nodejs
  , dh-sequence-nodejs
  , node-babel7
  , node-babel-plugin-add-module-exports
  , node-browserify-lite
- , uglifyjs.terser
+ , terser
 # tests
 # , mocha
 # , node-xmlhttprequest
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Homepage: https://github.com/i18next/i18next-http-backend
 Vcs-Git: https://salsa.debian.org/js-team/node-i18next-http-backend.git
 Vcs-Browser: https://salsa.debian.org/js-team/node-i18next-http-backend
@@ -26,8 +26,8 @@
 Multi-Arch: foreign
 Depends:
  ${misc:Depends}
- , nodejs (>= 6)
- , node-fetch
+ , nodejs
+ , node-cross-fetch
  , node-i18next
  , libjs-i18next-http-backend
 Description: Simple i18next backend to be used in Node.js
