## node-i18next-http-backend 1.4.1+dfsg

=== debian/changelog ===
node-i18next-http-backend (1.4.1+dfsg-2) unstable; urgency=medium

  * d/nodejs/build: fix modules build
  * d/control: bump standards version to 4.6.1

 -- Nicolas Mora <babelouest@debian.org>  Wed, 24 Aug 2022 08:01:56 -0400

node-i18next-http-backend (1.4.1+dfsg-1) unstable; urgency=medium

  * New upstream release

 -- Nicolas Mora <babelouest@debian.org>  Fri, 03 Jun 2022 07:26:24 -0400

node-i18next-http-backend (1.4.0+dfsg-2) unstable; urgency=medium

  * build and install esm module

 -- Nicolas Mora <babelouest@debian.org>  Tue, 24 May 2022 20:34:03 -0400

node-i18next-http-backend (1.4.0+dfsg-1) unstable; urgency=medium

  * New upstream release

 -- Nicolas Mora <babelouest@debian.org>  Thu, 24 Mar 2022 19:26:13 -0400
