=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
 # tests
 # , mocha
 # , node-xmlhttprequest
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Homepage: https://github.com/i18next/i18next-http-backend
 Vcs-Git: https://salsa.debian.org/js-team/node-i18next-http-backend.git
 Vcs-Browser: https://salsa.debian.org/js-team/node-i18next-http-backend
