## node-i18next-http-backend 1.4.4

=== debian/changelog ===
node-i18next-http-backend (1.4.4-1) unstable; urgency=medium

  * New upstream release

 -- Nicolas Mora <babelouest@debian.org>  Fri, 23 Sep 2022 08:50:07 -0400
