## node-i18next-http-backend 1.4.5

=== debian/changelog ===
node-i18next-http-backend (1.4.5-1) unstable; urgency=medium

  * Team upload
  * Drop dependency to nodejs
  * New upstream version 1.4.5

 -- Yadd <yadd@debian.org>  Sat, 03 Dec 2022 18:35:48 +0100
