=== debian/control ===
--- 
+++ 
@@ -6,7 +6,6 @@
 Testsuite: autopkgtest-pkg-nodejs
 Build-Depends:
  debhelper-compat (= 13)
- , nodejs
  , dh-sequence-nodejs
  , node-babel7
  , node-babel-plugin-add-module-exports
@@ -26,7 +25,6 @@
 Multi-Arch: foreign
 Depends:
  ${misc:Depends}
- , nodejs
  , node-cross-fetch
  , node-i18next
  , libjs-i18next-http-backend
