## node-i18next-http-backend 2.1.1

=== debian/changelog ===
node-i18next-http-backend (2.1.1-1) unstable; urgency=medium

  * New upstream version
  * d/control: upgrade standards version to 4.6.1
  * d/copyright: Update copyright year to 2023 for debian/* files

 -- Nicolas Mora <babelouest@debian.org>  Fri, 06 Jan 2023 08:49:13 -0500
