## node-i18next-http-backend 2.4.1+ds

=== debian/changelog ===
node-i18next-http-backend (2.4.1+ds-2) unstable; urgency=medium

  * d/rules cleanup generated files on dh_clean (Closes: #1046134)

 -- Nicolas Mora <babelouest@debian.org>  Sat, 18 Nov 2023 10:47:55 -0500

node-i18next-http-backend (2.4.1+ds-1) unstable; urgency=medium

  * New upstream version
  * d/control: upgrade standards version to 4.6.2
  * d/watch: Repack to make d/copyright consistent with Files-Excluded

 -- Nicolas Mora <babelouest@debian.org>  Thu, 16 Nov 2023 08:25:52 -0500
