=== debian/watch ===
version=4

# Thanks https://wiki.debian.org/Javascript/Repacking
# https://github.com/i18next/i18next-http-backend
opts=\
repacksuffix=+ds,\
repack,compression=xz,\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/i18next-http-backend-$1/ \
 https://github.com/i18next/i18next-http-backend/tags .*/archive/.*/v?([\d\.]+).tar.gz
